@charset "utf-8";

/* Pc */
@media screen and (min-width:768px) {

    #home-intro-section {

        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto;
        grid-gap: 2em;

        & > div {

            &:nth-of-type(1) {
                grid-row: 1 / 2;
                grid-column: 1 / 2;
            }

            &:nth-of-type(2) {
                grid-row: 2 / 3;
                grid-column: 1 / 2;
            }

        }

        & > img {
            grid-row: 1 / 3;
            grid-column: 2 / 3;
        }

    }

}
